﻿@charset "UTF-8";

/********************************
Button default
*********************************/
.ssr-bt{
    display: inline-block;
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    cursor: pointer;
    text-decoration: none!important;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5rem;
    color: #000000;
    outline-style: none!important;
    height: 50px;
    padding: 12px 30px;
    border: 2px solid #000000;
    overflow:hidden;
}
.ssr-bt span, .ssr-bt p, .ssr-bt h1, .ssr-bt h2, .ssr-bt h3, .ssr-bt font{
    pointer-events: none;
}

/********************************
Button icon
*********************************/
.bt-icon {
    padding-left: 30px;
    padding-right: 30px;
}
.bt-icon [class^="bt-icon"] {
    display: inline-block;
    width: auto;
    height: 17px;
}
.bt-icon-right {
    margin-left: 15px;
}

.bt-icon-left {
    margin-right: 15px;
}
.bt-icon [class^="bt-icon"] .icon {
    display: inline-block;
    position: relative;
    top: -1px;
    height: 17px;
}
.icon-ico-arrow2-next {
    width: 28px;
}
.icon-ico-arrow-next {
    width: 12px;
}
.icon-ico-arrow-back {
    width: 12px;
}
.icon-ico-download {
    fill: #000000;
    width: 20px;
    height: 20px;
}

/********************************
Button round
*********************************/
.bt-round {
    border-radius: 25px;
}

/********************************
Button text
*********************************/
.bt-text {
  border: 2px solid transparent;
	padding:12px 10px 12px 0px
}

.bt-text.ssr-bt-download{
  padding-left:12px;
}

.bt-text:not(.bt-icon) span {
    position: relative;
}
.bt-text:not(.bt-icon) span::before {
    content: '';
    position: absolute;
    bottom: -4px;
    width: 100%;
    height: 1px;
    background: #000000;
}
.bt-text:not(.bt-icon) span::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #000000;
    width: 0;
    transition: .3s;
}
.bt-text:not(.bt-icon) span.main-theme-color::before {
    background: var(--main-theme-color)!important;
}
.bt-text:not(.bt-icon) span.main-theme-color::after {
    background: var(--main-theme-color)!important;
}

.bt-text:not(.bt-icon) span.color-white::before {
    background: #ffffff!important;
}
.bt-text:not(.bt-icon) span.color-white::after {
    background: #ffffff!important;
}

.bt-text:not(.bt-icon):hover:not(.bt-disabled):hover span::after {
    width: 100%;
}
.ssr-bt.bt-text:hover {
    background: none;
    color: #000000;
}
.ssr-bt.bt-text:hover .icon {
    fill: #000000;
}
.ssr-bt.bt-text .bt-icon-right .icon {
    right: 0;
    transition: all 1.1s cubic-bezier(0.19, 1, 0.22, 1);
}
.ssr-bt.bt-text:hover .bt-icon-right .icon {
    right: -5px;
}
.bt-text.ssr-bt-download .bt-icon-left {
    position: relative;
}
.bt-text.ssr-bt-download .bt-icon-left::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -40%);
    width: 0;
    height: 0;
    border-radius: 100%;
    background: none;
    transition: .3s;
}
.bt-text.ssr-bt-download:hover:not(.bt-disabled):hover .bt-icon-left::before {
    background: rgba(0,0,0,0.1);
    width: 34px;
    height: 34px;
}

/********************************
Button filled
*********************************/
.ssr-bt.filled {
    background: #000000;
    color: #ffffff;
}
.ssr-bt.filled .icon {
    fill: #ffffff;
}
.ssr-bt.filled:hover {
    background: none;
    color: #000000;
}
.ssr-bt.filled:hover .icon {
    fill: #000000;
}
.ssr-bt.filled:active {
    background: #000000;
    color: #ffffff;
    border-color: #000000;
}
.ssr-bt.filled:active .icon {
    fill: #ffffff;
}



/********************************
Button default animation
*********************************/
.ssr-bt:not(.bt-text):not(.bt-disabled) {
    position: relative;
    /*overflow: hidden;*/
    transition: .3s;
}
.ssr-bt:not(.bt-text):not(.bt-disabled)::after {
    content: '';
    display: inline-block;
    position: absolute;
    transition: .3s;
    width: 0;
    bottom: 0;
    background: #000000;
    z-index: 0;
    height: 130%;
    left: -10%;
    -webkit-transform: skewX(15deg);
    transform: skewX(15deg);
    z-index: 0;
}
.ssr-bt:not(.bt-text):not(.bt-disabled) span, .bt-icon:not(.bt-text):not(.bt-disabled) [class^="bt-icon"] {
    position: relative;
    z-index: 1;
}
.ssr-bt:not(.bt-text):not(.bt-disabled):hover {
    color: #ffffff;
}
.ssr-bt:not(.bt-text):not(.bt-disabled):hover .icon {
    fill: #ffffff;
}
.ssr-bt:not(.bt-text):not(.bt-disabled):hover::after {
    left: -10%;
    width: 120%;
}

/********************************
Button filled animation
*********************************/
.ssr-bt.filled:not(.bt-text):not(.bt-disabled)::after {
    background: #ffffff;
}
.ssr-bt.filled:not(.bt-text):not(.bt-disabled):hover {
    color: #000000;
}
.ssr-bt.filled:not(.bt-text):not(.bt-disabled):hover .icon {
    fill: #000000;
}


/********************************
Button theme
*********************************/
.ssr-bt.border-ci1:not(.bt-text):not(.bt-disabled)::after {
    background: rgba(241, 93, 62, 1);
}
.ssr-bt.border-ci1:hover .color-ci1 {
    color: #fff!important;
}
.ssr-bt.filled.border-ci1:not(.bt-text):not(.bt-disabled)::after {
    background: #ffffff!important;
}
.ssr-bt.filled.border-ci1.hover-bg-trans:not(.bt-text):not(.bt-disabled)::after {
    background:  rgba(241, 93, 62, 1);
}

/********************************
Button disabled
*********************************/
.ssr-bt.bt-disabled {
    color: #fff!important;
    background: #eaebeb!important;
    border-color: #eaebeb!important;
    cursor: default;
    pointer-events: none;
}
.bt-text.bt-disabled {
    color: #eaebeb!important;
    background: transparent!important;
    border-color: transparent!important;
    cursor: default;
}
.ssr-bt.bt-disabled .icon {
    fill: #fff!important;
}
.bt-text.bt-disabled .icon {
    fill: #eaebeb!important;
}
.ssr-bt.bt-text.bt-disabled:hover .bt-icon-right .icon {
    right: 0;
}
.bt-text.bt-disabled:not(.bt-icon) span::before {
    background: #eaebeb;
}
.ssr-bt.bt-text.bt-disabled:hover span::before {
    height: 1px;
}



/* remove blue outline */
button:focus {
    outline: unset!important;
}

.hover-bg-trans{
  background-color:#000000!important;
  transition: background-color 0.0s, all 0.3s!important;
}
.hover-bg-trans.main-theme-color{
  background-color:var(--main-theme-color)!important;
}
.hover-bg-trans:hover{
  background-color:transparent!important;
}
.hover-bg-trans.main-theme-color:not(.bt-text):not(.bt-disabled), .hover-bg-trans.main-theme-color:not(.bt-text):not(.bt-disabled):hover .icon{
  color:#ffffff!important;
  fill:#ffffff!important;
}
.hover-bg-trans.main-theme-color:not(.bt-text):not(.bt-disabled):hover, .hover-bg-trans.main-theme-color:not(.bt-text):not(.bt-disabled):hover .icon{
  color:var(--main-theme-color)!important;
  fill:var(--main-theme-color)!important;
}
.hover-bg-trans.color-white:not(.bt-text):not(.bt-disabled), .hover-bg-trans.color-white:not(.bt-text):not(.bt-disabled) .icon{
  color:#ffffff!important;
  fill:#ffffff!important;
}
.hover-bg-trans.color-white:not(.bt-text):not(.bt-disabled):hover, .hover-bg-trans.color-white:not(.bt-text):not(.bt-disabled):hover .icon{
  color:#000000!important;
  fill:#000000!important;
}

.hover-bg-trans.ssr-bt:not(.bt-text):not(.bt-disabled)::after {
    content: ''!important;
    display: inline-block!important;
    position: absolute!important;
    transition: all 0.35s!important;
    width: 130%!important;
    bottom: -2px!important;
    z-index: 0!important;
    height: 130%!important;
    right: -10%!important;
    -webkit-transform: skewX(30deg)!important;
    transform: skewX(30deg)!important;
    z-index: 0!important;
    left:unset!important;
}

.hover-bg-trans.color-white:not(.bt-text):not(.bt-disabled)::after {
    background:#000000!important;
}

.hover-bg-trans.main-theme-color:not(.bt-text):not(.bt-disabled)::after {
    background:var(--main-theme-color)!important;
}

.hover-bg-trans:not(.bt-text):not(.bt-disabled):hover::after {
    right: -150%!important;
    width: 130%!important;
    left:unset!important;
}


.bt-disabled.hover-bg-trans{
  background-color:#eaebeb!important;
  color:#ffffff!important;
}

.bt-disabled span{
  color:#ffffff!important;
}

.bt-disabled.bt-text:not(.bt-icon) span.main-theme-color::after, .bt-disabled.bt-text:not(.bt-icon) span.main-theme-color::before {
    background: #eaebeb!important;
}
